@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Mogra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Great+Vibes&family=Mogra&display=swap');

body{
  background-image:url(https://cdn.pixabay.com/photo/2019/08/20/02/47/abstract-4417625_1280.jpg);
   background-repeat: no-repeat;
   background-size: cover;
    /* margin-top: -4%;  */
    
  }
  /* .btn{
    font-family: 'Audiowide', cursive;
    text-shadow: 2px 2px 3px rgba(11, 9, 11, 0.427) ;
  }

.card{
  background-color: rgba(228, 62, 217, 0.306);
  border: transparent;
  box-shadow: 5px 5px 5px rgba(7, 10, 7, 0.26),
  inset 2px 2px 5px rgb(7, 7, 4,0.26) ,
   -2px -2px 5px rgba(0, 0, 0, 0.26) ;
   font-family: 'Great Vibes', cursive;
}
.card-title{
  color: rgb(249, 247, 247);
  text-shadow: 5px 5px 5px rgba(19, 14, 19, 0.315);
  font-weight: 500;
  word-spacing: 3px;
  letter-spacing: 2px;
  font-family: 'Audiowide', cursive;

}
.card-text{
  color: rgb(254, 251, 251);
  text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.596) ;
  font-weight: 400;
  word-spacing: 3px;
  letter-spacing: 1px;
  font-family: 'Audiowide', cursive;
}

.card-link{
  text-shadow: 4px 4px 5px rgb(11, 9, 11) ;
  font-family: 'Audiowide', cursive;
}*/
.btn{
  font-family: 'Audiowide', cursive;
  text-shadow: 2px 2px 3px rgba(11, 9, 11, 0.427) ;
}

.container {
display: flex;
justify-content:center;
flex-direction:column;
width:50%;

/* border: 1px solid ; */
} 

.form{
  /* margin-top: 19%; */
  /* border: 1px solid ; */

}